﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.border_area_bg_khaki {
    border: none;
    background: #fffbc6;
}

.border_area_yellow {
    border: 2px solid #ffff00;
}

.centerBox_x3_1 {
    width: 96%;
}

.centerBox_x3_1 p {
  width: 30%;
  margin: 0 1%;;
}

.centerBox_x3_1 img {
  width: 100%;
}

.font-winered {
    color: #ef3c44;
}

.font-gray {
    color: #808080;
}

.font-middle {
    font-size: .9em;
}

.ind-1_7 {
    text-indent: -1.7em;
    margin: 0 0 0 1.7em;
}

.ls-m007 {
    letter-spacing: -0.07em;
}

.font-circle {
  display: inline-block;
  height: 2.16rem;
  width: 2.16rem;
  margin: 0 5px 0 0;
  border-radius: 50%;
  line-height: 1.5;
  text-align: center;
  text-indent: 0;
}

.font-circle-yellow {
  background: #ffff00;
  color: #000;
}

.font-circle-lightblue {
  background: #006dc6;
  color: #fff;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x3_1 {
    width: auto;
}

.centerBox_x3_1 p {
    width: 46%;
    margin: 0 2%;
}

.font-circle {
    height: 1.8rem;
    width: 1.8rem;
    margin: 0 4px 0 0;
}


}

